@charset "UTF-8";
button, input, select, textarea {
  box-sizing: border-box;
  font-size: 1rem;
  font-family: Helvetica, Arial, "微軟正黑體", sans-serif; }

select {
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  line-height: 1.42857;
  padding: 8px 16px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }

.form-control {
  margin: 2px 4px 4px 0px;
  padding: 8px 16px;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  display: inline-block;
  line-height: 1.42857;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }
  .form-control:focus {
    border: 1px solid #00b4ff; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .form-control {
    padding: 2px 5px 1px; } }
.radio-layout {
  padding: 0 5px 0 0; }

.select_control {
  margin: 2px;
  padding: 0;
  overflow: hidden; }
  .select_control select {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px 16px 10px 10px;
    margin: 0; }
    .select_control select > option {
      border-bottom: 1px solid #ccc;
      padding: 4px; }

.select_control_auto select {
  width: auto; }

td .select_control {
  margin: 0px; }

.form_group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  width: 100%;
  display: table; }
  .form_group .form_group_list {
    display: inline-block;
    vertical-align: middle; }

.input-group {
  position: relative;
  display: block;
  overflow: hidden;
  height: 36px;
  border: #e3e7e9 solid 1px;
  border-radius: 5px;
  background: #fff; }
  .input-group span {
    padding: 3px 10px;
    line-height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    overflow: hidden;
    background: #409eb6;
    color: #fff;
    z-index: 2; }
  .input-group .form_control {
    margin: 0 0 0 38px;
    position: absolute;
    border: 0;
    z-index: 1;
    width: 88%; }

.ca_select_control input, .ca_select_control i {
  float: left; }
.ca_select_control i {
  margin: 10px 0 0 5px;
  color: #009550; }
.ca_select_control .form_control {
  width: 72px; }

.form_control {
  margin: 2px 4px 4px 0px;
  padding: 8px 16px;
  display: table-cell;
  border-radius: 5px;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  line-height: 1.42857;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }

.form_control_authority {
  background: #fffed9; }

.Wdate {
  margin: 2px 4px 4px 0px !important;
  padding: 8px 16px !important;
  display: table-cell;
  border-radius: 5px;
  border: 1px solid #ccc !important;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;
  color: #555;
  line-height: 1.42857;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }

.select_control_w15 {
  width: 15px; }

.select_control_w100 {
  width: 100px; }

.select_control_w70 {
  width: 70px; }

.select_control_w60 {
  width: 60px; }

.select_control_w55 {
  width: 55px; }

.select_control_w45 {
  width: 45px; }

.select_control_w100p {
  width: 100%; }

@media screen and (max-width: 800px) {
  .ca_select_control .form_control {
    width: 80px !important; } }
@media screen and (max-width: 768px) {
  button, textarea {
    width: 100%; }

  .select_control select {
    margin: 8px 0;
    width: 100% !important; } }
